{% set placeholder = _('Find data about your city') %}
<div class="container-fluid social">
<div class="row">
    <div class="col-md-12">
    	<div class="row">
    		<div class="col-md-4 social-col">
    		</div>
    		<div class="col-md-4 social-col">
				<form class="input-group " method="get" action="/dataset">
					<input aria-label="{% block header_site_search_label %}{{ _('Search datasets') }}{% endblock %}" id="field-main-search" type="text" class="form-control" name="q" value="" autocomplete="off" placeholder="{% block search_placeholder %} {% endblock %}" />
					<div class="input-group-btn">
          					<button class="btn btn-primary" type="submit">
            					<i class="fa fa-search"></i>
								<span class="sr-only">{{ _('Search') }}</span>
          					</button>
       					 </div>
				</form>
    		</div>
    		<div class="col-md-4 social-col">
    			<div class="social-icons">
                    {% if g.facebook_url %}
                        <a class="social-button" href="{{g.facebook_url}}" target="_blank"><i class="fa fa-facebook"></i></a>
                    {% endif %}

                    {% if g.instagram_url %}
                        <a class="social-button" href="{{g.instagram_url}}" target="_blank"><i class="fa fa-instagram"></i></a>
                    {% endif %}

                    {% if g.linkedIn_url %}
                        <a class="social-button" href="{{g.linkedIn_url}}" target="_blank"><i class="fa fa-linkedin"></i></a>
                    {% endif %}

                    {% if g.twitter_url %}
                        <a class="social-button" href="{{g.twitter_url}}" target="_blank"><i class="fa fa-twitter"></i></a>
                    {% endif %}

	    			<!-- <a class="donate-button" href="https://code4.ro/ro/doneaza/">
    				Donează
    			</a> -->
    			</div>
    		</div>
    	</div>
    </div>
</div>
</div>
